Debian Bug report logs - #398108
ITA: cegui-mk2 -- Crazy Eddie's GUI (documentation)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 11 Nov 2006 21:18:02 UTC

Owned by: "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>

Severity: normal

Fixed in version cegui-mk2/0.5.0-1

Done: Muammar El Khatib <muammarelkhatib@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Federico Di Gregorio <fog@debian.org>, <wnpp@debian.org>:
Bug#398108; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Federico Di Gregorio <fog@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: cegui-mk2 -- Crazy Eddie's GUI (documentation)
Date: Sat, 11 Nov 2006 22:05:03 +0100
Package: wnpp
Severity: normal

The current maintainer of cegui-mk2, Federico Di Gregorio <fog@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cegui-mk2
Binary: libcegui-mk2-doc, libcegui-mk2-0c2a-dbg, libcegui-mk2-dev, libcegui-mk2-0c2a
Version: 0.4.1-1.2
Priority: optional
Section: libs
Maintainer: Federico Di Gregorio <fog@debian.org>
Build-Depends: debhelper (>> 4.0.0), cdbs, dbs, libtool, automake1.9, autoconf, pkg-config, libxerces27-dev, libboost-signals-dev, libboost-regex-dev, libfreetype6-dev, liblcms1-dev, libtiff4-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/c/cegui-mk2
Files:
 871facc2f80d3e9be0b7e910703922fd 805 cegui-mk2_0.4.1-1.2.dsc
 df69f93e20aea7a32b3aafb47af3dac2 7376176 cegui-mk2_0.4.1.orig.tar.gz
 5290e3886b09dc6d95cb08db931a8b2e 3337 cegui-mk2_0.4.1-1.2.diff.gz

Package: libcegui-mk2-doc
Priority: optional
Section: doc
Installed-Size: 29024
Maintainer: Federico Di Gregorio <fog@debian.org>
Architecture: i386
Source: cegui-mk2
Version: 0.4.1-1.2
Filename: pool/main/c/cegui-mk2/libcegui-mk2-doc_0.4.1-1.2_i386.deb
Size: 5784756
MD5sum: 8aac13f259bf98f309a701197149c73d
SHA1: b8b7ad41dfc4fbcdffbf00ec95b3adece5636cd9
SHA256: b36863d6257d6339c6f26c6fd6b0ec31bca3eac4815752dd5ecdb98a49386f8a
Description: Crazy Eddie's GUI (documentation)
 CEGUI is a free library providing windowing and widgets for graphics
 APIs and engines where such functionality is not natively available
 or is severely lacking. The library is written in C++, is object
 orientated, and is primarily targeted at games developers who should be
 spendingtheir time creating great games, not building GUI sub-systems
 .
 This package contains the documentation for CEGUI.
Tag: role::content:doc

Package: libcegui-mk2-0c2a-dbg
Priority: extra
Section: libdevel
Installed-Size: 23316
Maintainer: Federico Di Gregorio <fog@debian.org>
Architecture: i386
Source: cegui-mk2
Version: 0.4.1-1.2
Replaces: libcegui-mk2-0-dbg
Depends: libcegui-mk2-0c2a (= 0.4.1-1.2)
Conflicts: libcegui-mk2-0-dbg
Filename: pool/main/c/cegui-mk2/libcegui-mk2-0c2a-dbg_0.4.1-1.2_i386.deb
Size: 8566414
MD5sum: c55def87cfbaee7dcfd44d5c23f7c261
SHA1: d3c4f6b72badf8b192ba5aed036f0552ac0fb4ba
SHA256: daae63dfded62b249c9dc631cc26ee5d9ca1ca30811293ec7b222755b9908361
Description: Crazy Eddie's GUI (debugging libraries)
 CEGUI is a free library providing windowing and widgets for graphics
 APIs and engines where such functionality is not natively available
 or is severely lacking. The library is written in C++, is object
 orientated, and is primarily targeted at games developers who should be
 spendingtheir time creating great games, not building GUI sub-systems
 .
 This version of CEGUI natively supports the OpenGL rendering target
 and provides debugging libraries for it.

Package: libcegui-mk2-dev
Priority: optional
Section: libdevel
Installed-Size: 1936
Maintainer: Federico Di Gregorio <fog@debian.org>
Architecture: i386
Source: cegui-mk2
Version: 0.4.1-1.2
Depends: libcegui-mk2-0c2a (= 0.4.1-1.2), libxerces27-dev
Suggests: libcegui-mk2-doc
Filename: pool/main/c/cegui-mk2/libcegui-mk2-dev_0.4.1-1.2_i386.deb
Size: 240874
MD5sum: cc8df229838e632213e8878e9ad86102
SHA1: a103256ea9181e9f348ff534e5c4e73e26f3b343
SHA256: 50e2bf20c96bd3a797e74459ea026e978fcf55adb80894c7adc5c008927572ec
Description: Crazy Eddie's GUI (development files)
 CEGUI is a free library providing windowing and widgets for graphics
 APIs and engines where such functionality is not natively available
 or is severely lacking. The library is written in C++, is object
 orientated, and is primarily targeted at games developers who should be
 spendingtheir time creating great games, not building GUI sub-systems
 .
 This version of CEGUI natively supports the OpenGL rendering target
 and contains the development files for CEGUI.
Tag: devel::library, role::sw:devel-lib

Package: libcegui-mk2-0c2a
Priority: optional
Section: libs
Installed-Size: 4552
Maintainer: Federico Di Gregorio <fog@debian.org>
Architecture: i386
Source: cegui-mk2
Version: 0.4.1-1.2
Replaces: libcegui-mk2-0
Depends: libc6 (>= 2.3.6-6), libfreetype6 (>= 2.2), libgcc1 (>= 1:4.1.0), libstdc++6 (>= 4.1.0), libxerces27, zlib1g (>= 1:1.2.1)
Conflicts: libcegui-mk2-0
Filename: pool/main/c/cegui-mk2/libcegui-mk2-0c2a_0.4.1-1.2_i386.deb
Size: 1446958
MD5sum: 177aa36b6d7cf161e38e7fb35b17e296
SHA1: 9a1ce93d35714f4a78718f46c7b78946a86f527c
SHA256: d37dacb4df69e8e62e54882858a03d1295e24396c11b83353316c538ceff2320
Description: Crazy Eddie's GUI (libraries)
 CEGUI is a free library providing windowing and widgets for graphics
 APIs and engines where such functionality is not natively available
 or is severely lacking. The library is written in C++, is object
 orientated, and is primarily targeted at games developers who should be
 spendingtheir time creating great games, not building GUI sub-systems
 .
 This version of CEGUI natively supports the OpenGL rendering target.

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>. Request was from "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>:
Bug#398108; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>. Full text and rfc822 format available.

Message #14 received at 398108@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: 398108@bugs.debian.org
Subject: cegui 0.5.0
Date: Sun, 31 Dec 2006 17:51:14 +0100
[Message part 1 (text/plain, inline)]
Hi,

I need cegui 0.5.0 to package Battle Just Started 
(http://sourceforge.net/projects/bjs/).

Are you interested by co-maintainer?

Best regards,

	Gonéri
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#398108; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 398108-quiet@bugs.debian.org (full text, mbox):

From: "Muammar Wadih El Khatib Rodriguez" <muammarelkhatib@gmail.com>
To: "Gonéri Le Bouder" <goneri@rulezlan.org>, 398108-quiet@bugs.debian.org
Subject: Re: Bug#398108: cegui 0.5.0
Date: Sun, 31 Dec 2006 14:05:04 -0400
Hi,

On 12/31/06, Gonéri Le Bouder <goneri@rulezlan.org> wrote:
> Hi,
>
> I need cegui 0.5.0 to package Battle Just Started
> (http://sourceforge.net/projects/bjs/).
>
> Are you interested by co-maintainer?
>
> Best regards,
>
>         Gonéri
>
>
>

I'm the new maintainer, and in this moment I'm packaging cegui 0.5.0.
It should be ready soon.

Regards,

-- 
Muammar El Khatib.
Linux user: 403107.
Key fingerprint = 90B8 BFC4 4A75 B881 39A3  1440 30EB 403B 1270 29F1
http://muammarelkhatib.net | http://www.teorex.org
 ,''`.
: :' :
`. `'
  `-



Reply sent to Muammar El Khatib <muammarelkhatib@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 398108-close@bugs.debian.org (full text, mbox):

From: Muammar El Khatib <muammarelkhatib@gmail.com>
To: 398108-close@bugs.debian.org
Subject: Bug#398108: fixed in cegui-mk2 0.5.0-1
Date: Tue, 02 Jan 2007 03:02:03 +0000
Source: cegui-mk2
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
cegui-mk2, which is due to be installed in the Debian FTP archive:

cegui-mk2_0.5.0-1.diff.gz
  to pool/main/c/cegui-mk2/cegui-mk2_0.5.0-1.diff.gz
cegui-mk2_0.5.0-1.dsc
  to pool/main/c/cegui-mk2/cegui-mk2_0.5.0-1.dsc
cegui-mk2_0.5.0.orig.tar.gz
  to pool/main/c/cegui-mk2/cegui-mk2_0.5.0.orig.tar.gz
libcegui-mk2-0c2a-dbg_0.5.0-1_i386.deb
  to pool/main/c/cegui-mk2/libcegui-mk2-0c2a-dbg_0.5.0-1_i386.deb
libcegui-mk2-0c2a_0.5.0-1_i386.deb
  to pool/main/c/cegui-mk2/libcegui-mk2-0c2a_0.5.0-1_i386.deb
libcegui-mk2-dev_0.5.0-1_i386.deb
  to pool/main/c/cegui-mk2/libcegui-mk2-dev_0.5.0-1_i386.deb
libcegui-mk2-doc_0.5.0-1_i386.deb
  to pool/main/c/cegui-mk2/libcegui-mk2-doc_0.5.0-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 398108@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Muammar El Khatib <muammarelkhatib@gmail.com> (supplier of updated cegui-mk2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 26 Dec 2006 01:02:08 -0400
Source: cegui-mk2
Binary: libcegui-mk2-dev libcegui-mk2-0c2a-dbg libcegui-mk2-doc libcegui-mk2-0c2a
Architecture: source i386
Version: 0.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Muammar El Khatib <muammarelkhatib@gmail.com>
Changed-By: Muammar El Khatib <muammarelkhatib@gmail.com>
Description: 
 libcegui-mk2-0c2a - Crazy Eddie's GUI (libraries)
 libcegui-mk2-0c2a-dbg - Crazy Eddie's GUI (debugging libraries)
 libcegui-mk2-dev - Crazy Eddie's GUI (development files)
 libcegui-mk2-doc - Crazy Eddie's GUI (documentation)
Closes: 398108 402445
Changes: 
 cegui-mk2 (0.5.0-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #402445)
   * Fix Depends: libpcre3-dev was added.
   * The version of debhelper was changed to >= 5 instead of > 4.0.0,
     so linda does not complaint.
   * New maintainer. (Closes: #398108)
Files: 
 e8d5ff9a91a1a4837732b4645bd01dae 868 libs optional cegui-mk2_0.5.0-1.dsc
 65f5f11854e68a1c9f24d70abb324a22 6640392 libs optional cegui-mk2_0.5.0.orig.tar.gz
 60454be0cb4928a0372b7ea5fafeed46 3648 libs optional cegui-mk2_0.5.0-1.diff.gz
 55f90f7d5c7634679cfe3d42997307b2 885240 libs optional libcegui-mk2-0c2a_0.5.0-1_i386.deb
 c4709c008f68df18e610961317c34f1e 5609852 libdevel optional libcegui-mk2-0c2a-dbg_0.5.0-1_i386.deb
 b34ef5b17bc146a808a72e67b4d53114 258828 libdevel optional libcegui-mk2-dev_0.5.0-1_i386.deb
 818df1c719d032cbb81c7c0b694479c4 5636086 doc optional libcegui-mk2-doc_0.5.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFmck8+C5cwEsrK54RAkHDAKCTC3WdGm5pWCQ3dVJ+HBXJ/xJifACfYC0M
2RWAz3LA34OrxHYoo28HKtk=
=bY1s
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:14:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:57:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.